
# Let's Encrypt Konfigurationen und Zertifikate ignorieren
letsencrypt/
letsencrypt/conf/
letsencrypt/conf/**/*

# Falls du nur Zertifikate ignorieren willst:
*.pem
*.key
*.csr

#
*.conf.swp
*.log
*.out
*.aux
*.synctex.gz